/* Navigation - horizontal */
div.RadTabStrip.RadTabStrip_HeaderLinks
{
    font-size:11px;
    font-weight:normal;
	float:right;
	margin-top:10px;
}
div.RadTabStrip.RadTabStrip_HeaderLinks .rtsLevel
{
    width:auto;
}
div.RadTabStrip.RadTabStrip_HeaderLinks ul.rtsUL
{
    margin:0;
    padding:0;
    overflow:visible;
    list-style:none;
}
div.RadTabStrip.RadTabStrip_HeaderLinks .rtsLI
{
    float:left;
    overflow:visible;
    background:none;
}

div.RadTabStrip.RadTabStrip_HeaderLinks ul li a.rtsLink
{
    float:left;
    display:block;
    padding:0;
    margin-left:11px;
    color:#666;
}
div.RadTabStrip.RadTabStrip_HeaderLinks ul li a.rtsLink.rtsSelected
{
}
div.RadTabStrip.RadTabStrip_HeaderLinks ul li a.rtsLink span.rtsOut, div.RadTabStrip.RadTabStrip_HeaderLinks ul li a.rtsLink span.rtsIn, div.RadTabStrip.RadTabStrip_HeaderLinks ul li a.rtsLink span.rtsTxt
{
    display:block;
    padding:0;
    background:none;
}
div.RadTabStrip.RadTabStrip_HeaderLinks .rtsLevel1 .rtsLI a:hover
{
    text-decoration:none;
}
